.drinking-game{
	background-image: url(../../images/drinkin_game_behance_upload1.jpg);
}
.crazycooking{
	background:url(../../images/crazycooking.png);
}
.mini_mellow {
	background:url(../../images/marshmallow_behance5.png);
}
.artistbook{
	background:url(../../images/artist-book.png);
}
.swatchbook {
	background:url(../../images/swatchbook5.png);
}
.curio{
	background:url(../../images/curio_hero.png);
}
.dvdcase{
	background:url(../../images/moviebook-1.png);
}
.homeless_pet {
	background:url(../../images/homeless_pet.png);
}
.tennelle {
	background:url(../../images/tennelle.png)
}
.happiness{
	background:url(../../images/happiness.png)
}
.moda{
	background:url(../../images/moda-hero.jpg)
}

.moviebook{
	background:url(../../images/moviebook_hero.png)
}

.petwise{
	background:url(../../images/petwise-thumbnail.png)
}
.tesla{
	background:url(../../images/tesla-hero.jpg)
}
.404_image{
	background:url(../../images/404-image2)
}
.target{
	background:url(../../images/target_hero.png)
}
.letsgo{
	background:url(../../images/lets_go_thumbnail.png)
}

.smartcloset{
	background:url(../../images/smartcloset_hero.png)
}

.flip360{
	background:url(../../images/flip360_thumbnail.png)
}

.nestbrochure{
	background:url(../../images/nestbrochure_thumbnail.png)
}
.scadapplication{
	background:url(../../images/scadapplication_thumbnail.png)
}
.infoposter{
	background:url(../../images/infoposter_thumbnail.png)
}
.scadgrdsintro{
	background:url(../../images/scadgrds-hero.png)
}
.bookcovers{
	background:url(../../images/allbookcovers.png)
}
.teo{
	background:url(../../images/teo_thumbnail.png)
}
.socialawarnessposter{
	background:url(../../images/socialawarnessposter.png)
}
.conferenceposter{
	background:url(../../images/conferenceposter.png)
}


.credits a{
	color: #222;	
	}
	.credits a:hover{
	color: #E0C300;
	}
.top {  
  margin: 0;
  position: relative;
  width: 100%;
  height: 50%;
  opacity: 1;
  text-align: center;

}



.m0{
	margin: 0px;	
}
.mg30 {
margin-bottom:30px !important;
}
.nodisplay{display:none}
.uppercase{text-transform: uppercase;}
.bg_fff {
background-color:#000!important;
}
.bg_788e3f {
background-color:#788e3f !important;
}
.bg_403224{
background-color:#403224 !important		
}
.bg_270400{
background-color:#270400 !important			
}
.bg_77cfd0{
background-color:#77cfd0 !important	
}
.bg_000{
background-color:#000 !important
}
.bg_e8e8e8{
background-color: #e8e8e8 !important;
}
.bg_cdb48c{
background-color: #cdb48c !important;
}
.bg_ebc483{
background-color:#ebc483 !important	
}
.bg_cdbf90{
background-color:#cdbf90 !important
}
.bg_ff6633{
background-color:#ff6633 !important;
}
.bg_fff0bb{
background-color:#fff0bb !important
}
.center {
text-align:center !important;
}
.text_fff{
color:#000;
}
.text_000{
color:#000;
}
.text_403224{
color:#403224;
}
.text_270400{
color:#270400;	
}
.right {
text-align:right;
}
.justify {
text-align: justify;
}
.text_block {
margin-bottom:35px;
}

.site-footer {
  background-color: #222;
  border: 1px solid #131313;
  border-style: solid none;
  color: #939393;
  padding: 37px 0;
  display:block;
  margin-top:40px	
}

.site-footer .footer-content, .site-footer .copyright {
  text-align: center;
}

.site-footer > div {
  padding: 0 15px;
}

.site-footer .copyright {
  border-top: 1px solid #2d2d2d;
  color: #4d4d4d;
  font-size: 14px;
  font-weight: 400;
  margin-top: 37px;
  padding-top: 39px;
}

.site-footer .contact-info li {
  display: inline-block;
  margin: 10px 53px;
}
.site-footer svg.phone {
  height: 21px;
  width: 21px;
}

.site-footer svg {
  fill: #aaa;
  margin-right: 10px;
  position: relative;
  top: 4px;
  stroke: #aaa;
}

svg:not(:root) {
  overflow: hidden;
}

.site-footer svg.mail {
  height: 22px;
  width: 22px;
}

.site-footer svg.map-pin {
  height: 21px;
  width: 21px;
}
/*#form .block {
  padding: 40px 20px;
}
.title-block {
  padding-bottom: 0;
}
input.form-control, textarea.form-control {
  background: #fff;
  border: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: inset 0 0 0 #ddd;
  -moz-box-shadow: inset 0 0 0 #ddd;
  -ms-box-shadow: inset 0 0 0 #ddd;
  box-shadow: inset 0 0 0 #ddd;
  color: #333333;
  margin: 7px 0;
  padding: 20px 20px;
  line-height: auto;
  display: block !important;
  -webkit-transition: all 0.2s cubic-bezier(0.35, 0.085, 0.305, 1.005);
  -moz-transition: all 0.2s cubic-bezier(0.35, 0.085, 0.305, 1.005);
  -o-transition: all 0.2s cubic-bezier(0.35, 0.085, 0.305, 1.005);
  transition: all 0.2s cubic-bezier(0.35, 0.085, 0.305, 1.005);
}
.form-control {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
input, button, select, textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}
input {
  line-height: normal;
}

.text-center {
  text-align: center;
}

*/

.col-sm-7 > h1 {
  font-size: 4em;
  margin-bottom: 1em;
}
.image_404 { 
   position: relative; 
   width: 100%; /* for IE 6 */
}

.brag_imagesize{
	width: 50%;
	height: 50%;
	margin-top: 0px;
	}
.positioningofbrag{
	margin-top: 9.688em;
	}

.rw-wrapper{
	width: 80%;
	position: relative;
	/*margin: 110px auto 0 auto;
	font-family: 'Bree Serif';*/
	padding: 10px;
	padding-left: 240px;
    padding-right: 0px;
    padding-top: 0px;
}
.rw-sentence{
	margin: 0;
	text-align: left;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
}
.rw-sentence span{
	color: #444;
	/*font-size: 200%;
	font-weight: normal;*/
}
.rw-words{
	display: inline;
	text-indent: 10px;
}
.rw-words-1 span{
	position: absolute;
	opacity: 0;
	overflow: hidden;
	color: /*#6b969d*/ rgb(224, 195, 0);
	-webkit-animation: rotateWord 18s linear infinite 0s;
	-ms-animation: rotateWord 18s linear infinite 0s;
	animation: rotateWord 12s linear infinite 0s;
}
.rw-words-1 span:nth-child(2) { 
    -webkit-animation-delay: 3s; 
	-ms-animation-delay: 3s; 
	animation-delay: 3s; 
	color: /*#6b889d*/ rgb(236, 0, 140);
}
.rw-words-1 span:nth-child(3) { 
    -webkit-animation-delay: 6s; 
	-ms-animation-delay: 6s; 
	animation-delay: 6s; 
	color: /*#6b739d;*/ rgb(224, 195, 0)	
}
.rw-words-1 span:nth-child(4) { 
    -webkit-animation-delay: 9s; 
	-ms-animation-delay: 9s; 
	animation-delay: 9s; 
	color: /*#7a6b9d*/ rgb(236, 0, 140);
}
/*.rw-words-1 span:nth-child(5) { 
    -webkit-animation-delay: 12s; 
	-ms-animation-delay: 12s; 
	animation-delay: 12s; 
	color: #8d6b9d;*/
}
/*.rw-words-1 span:nth-child(6) { 
    -webkit-animation-delay: 15s; 
	-ms-animation-delay: 15s; 
	animation-delay: 15s; 
	color: #9b6b9d;*/
}
@-webkit-keyframes rotateWord {
    0% { opacity: 0; }
    2% { opacity: 0; -webkit-transform: translateY(-30px); }
	5% { opacity: 1; -webkit-transform: translateY(0px);}
    17% { opacity: 1; -webkit-transform: translateY(0px); }
	20% { opacity: 0; -webkit-transform: translateY(30px); }
	80% { opacity: 0; }
    100% { opacity: 0; }
}
@-ms-keyframes rotateWord {
    0% { opacity: 0; }
    2% { opacity: 0; -ms-transform: translateY(-30px); }
	5% { opacity: 1; -ms-transform: translateY(0px);}
    17% { opacity: 1; -ms-transform: translateY(0px); }
	20% { opacity: 0; -ms-transform: translateY(30px); }
	80% { opacity: 0; }
    100% { opacity: 0; }
}
@keyframes rotateWord {
    0% { opacity: 0; }
    2% { opacity: 0; -webkit-transform: translateY(-30px); transform: translateY(-30px); }
	5% { opacity: 1; -webkit-transform: translateY(0px); transform: translateY(0px);}
    17% { opacity: 1; -webkit-transform: translateY(0px); transform: translateY(0px); }
	20% { opacity: 0; -webkit-transform: translateY(30px); transform: translateY(30px); }
	80% { opacity: 0; }
    100% { opacity: 0; }
}
@media screen and (max-width: 768px){
	.rw-sentence { font-size: 18px; }
}
@media screen and (max-width: 320px){
	.rw-sentence { font-size: 9px; }
}